@charset "utf-8";
.banner { position:relative; width:100%; height:636px; background:#005179; }
.banner .bd { position:relative; left:50%; width:1920px; margin-left:-960px; text-align:center; z-index:1; }
.banner .hd { position:absolute; top:210px; width:100%; height:54px; z-index:1; }
.banner .hd ul { width:1024px; height:54px; margin:0 auto; background:#d5d6d5; text-align:center; }
.banner .hd ul li { float:left; width:256px; height:54px; background:url(o_ico_04.jpg) no-repeat; font-size:14px; line-height:54px; overflow:hidden; cursor:pointer; }
.banner .hd ul .on { background:url(o_ico_05.jpg) no-repeat; color:#003260; }
.banner .bPrev,.banner .bNext { position:absolute; top:50%; display:block; width:59px; height:60px; margin-top:-30px; z-index:99; display:none; }
.banner .bPrev { left:3%; background:url(bPrev.png) no-repeat; }
.banner .bNext { right:3%; background:url(bNext.png) no-repeat; }
.container { position:relative; width:1026px; height:352px; margin:-364px auto 0; padding:12px 0 0; background:url(container.png) no-repeat; z-index:99; }
.col-a .g-sd { float:left; width:320px; }
.col-a .g-mn { float:left; width:430px; }
.col-a .g-ex { float:right; width:275px; }
.u-tt .hd { position:relative; height:50px; font-size:0; line-height:9999px; overflow:hidden; }
.m-ab .hd { background:url(t1.png) no-repeat; }
.m-ab .bd { color:#333; }
.m-ab .bd h3 { padding-left:10px; font-weight:100; font-size:15px; line-height:44px; }
.m-ab .bd .i { height:79px;  padding:5px 10px 0; color:#888; line-height:20px; }
.m-ab .bd .i a { color:#888; }
.m-ab .bd .i a:hover { color:#0a427d; }
.m-ab .bd .p { height:101px; padding:8px 8px 8px 18px; }
.m-ab .bd .m { width:294px; height:37px; padding:0 8px 0 18px; }
.m-ab .bd .m a { display:block; height:37px; background:url(o_ico_08.jpg) no-repeat; font-size:0; line-height:9999px; overflow:hidden; }
.m-ab .bd .m a:hover { background:url(o_ico_09.jpg) no-repeat; }
/*
.m-pr .hd { background:url(t2.png) no-repeat; }
.m-pr .bd { position:relative; height:245px; padding:0 10px; }
.m-pr .bd ul li { height:245px; padding:0 0 0 258px; }
.m-pr .bd ul li .p { float:left; width:244px; height:235px; margin-left:-258px; }
.m-pr .bd ul li h2 { height:78px; color:#0a427d; font-weight:100; font-size:13px; line-height:18px; }
.m-pr .bd ul li h2 a { color:#0a427d; }
.m-pr .bd ul li h2 a:hover { color:#000; text-decoration:underline; }
.m-pr .bd ul li .i { line-height:22px; }
.m-pr .bd .pPrev,.m-pr .bd .pNext { position:absolute; bottom:10px; display:block; width:73px; height:21px; z-index:9; }
.m-pr .bd .pPrev { right:90px; background:url(o_ico_12.jpg) no-repeat; }
.m-pr .bd .pNext { right:10px; background:url(o_ico_13.jpg) no-repeat; }
.m-pr .m { width:410px; height:37px; padding:0 10px; }
.m-pr .m a { display:block; height:37px; background:url(o_ico_10.jpg) no-repeat; font-size:0; line-height:9999px; overflow:hidden; }
.m-pr .m a:hover { background:url(o_ico_11.jpg) no-repeat; }
*/

.m-pr .hd { background:url(t2.png) no-repeat; }
.m-pr .bd { height:282px; padding:0 10px; }

/*
.focus { position:relative; float:left; width:180px; height:235px; }
.focus .mc li { width:180px; height:235px; }
.focus .mt { position:absolute; bottom:3px; right:3px; }
.focus .mt ul { float:right; height:20px; text-align:center; }
.focus .mt ul li { float:left; width:20px; height:20px; margin-left:2px; background:#666; color:#fff; line-height:20px; overflow:hidden; cursor:pointer; vertical-align:top; }
.focus .mt ul .on { background:#f60; opacity:1; }
*/
/*
.hot { float:right; width:210px; }
.hot h2 { color:#0a427d; font-weight:100; font-size:13px; line-height:24px; }
.hot h2 a { color:#0a427d; }
.hot h2 a:hover { color:#000; text-decoration:underline; }
.hot .i { margin-bottom:8px; padding:5px 0 8px; border-bottom:1px solid #9bb9ce; line-height:22px; }
*/
.hot li { font-size:13px; line-height:26px; }
.hot li span { float:right; color:#508f9b; font-size:12px; }
/*
.m-pr .m { width:410px; height:37px; padding:0 10px; }
.m-pr .m a { display:block; height:37px; background:url(o_ico_10.jpg) no-repeat; font-size:0; line-height:9999px; overflow:hidden; }
.m-pr .m a:hover { background:url(o_ico_11.jpg) no-repeat; }
*/

.m-hn { position:relative; margin-bottom:15px; height:134px; }
.m-hn .mc { padding:0; }
.m-hn .mc li { position:relative; width:210px; height:124px; padding:10px 0 0 200px; }
.m-hn .mc .p { position:absolute; left:0; top:10px; width:180px; height:124px; }
.m-hn .mc h2 { color:#0a427d; font-weight:100; font-size:13px; line-height:24px; }
.m-hn .mc h2 a { color:#0a427d; }
.m-hn .mc h2 a:hover { color:#000; text-decoration:underline; }
.m-hn .mc .i { padding:5px 0 8px; line-height:22px; }
.m-hn .mc .m { color:#fff; line-height:20px; text-align:center; }
.m-hn .mc .m a { float:right; width:75px; background:#143d89; color:#fff; }

.m-hn .mt { position:absolute; bottom:5px; left:5px; }
.m-hn .mt ul { float:right; height:20px; text-align:center; }
.m-hn .mt ul li { float:left; width:20px; height:20px; margin-left:2px; background:#666; color:#fff; line-height:20px; overflow:hidden; cursor:pointer; vertical-align:top; }
.m-hn .mt ul .on { background:#f60; opacity:1; }

/*
.focus { position:relative; float:left; width:180px; height:124px; }
.focus .mc li { width:180px; height:124px; }
.focus .mt { position:absolute; bottom:3px; right:3px; }
.focus .mt ul { float:right; height:20px; text-align:center; }
.focus .mt ul li { float:left; width:20px; height:20px; margin-left:2px; background:#666; color:#fff; line-height:20px; overflow:hidden; cursor:pointer; vertical-align:top; }
.focus .mt ul .on { background:#f60; opacity:1; }
*/

.m-news .hd { background:url(t4.png) no-repeat; }
.m-news .bd { position:relative; height:245px; padding:0 10px; }
.m-news .bd ul li { padding-left:14px; background:url(ico_08.gif) no-repeat 0 center; line-height:28px; }
.m-news .m { width:410px; height:37px; padding:0 10px; }
.m-news .m a { display:block; height:37px; background:url(o_ico_10.jpg) no-repeat; font-size:0; line-height:9999px; overflow:hidden; }
.m-news .m a:hover { background:url(o_ico_11.jpg) no-repeat; }

.m-wm { padding-bottom:30px; }
.m-wm .hd { background:url(t3.png) no-repeat; }
.m-wm .bd { padding:0 10px 10px; line-height:26px; }
.m-wm .ft { height:20px; padding:0 10px; }
.m-wm .ft a { float:right; width:75px; border-radius:2px; background:#143d89; color:#fff; line-height:20px; text-align:center; }

.m-pCol { margin-left:10px; padding-top:10px; }
.m-pCol li { width:255px; height:66px; margin-bottom:10px; color:#fff; }
.m-pCol li a { display:block; height:55px; padding:11px 0 0 96px; color:#fff; font-size:20px; line-height:26px; }
.m-pCol li em { display:block; font-size:10px; line-height:16px; text-transform:uppercase; }
.m-pCol-1 a { background:url(o_ico_06.jpg) no-repeat; }
.m-pCol-1 a:hover { background:url(o_ico_06s.jpg) no-repeat; }
.m-pCol-2 a { background:url(o_ico_07.jpg) no-repeat; }
.m-pCol-2 a:hover { background:url(o_ico_07s.jpg) no-repeat; }
.container img { vertical-align:top; }